html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,font,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,center,dl,dt,dd,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {background:transparent;border:0;font-family: lato;font-size:100%; line-height:126%; font-style:inherit;font-weight:inherit;margin:0;padding:0;outline:0;vertical-align:baseline; color: #000;}
table {border-collapse:collapse;border-spacing:0;}

/* Main Layout */
html {height:100%;margin-bottom:1px;}
body {font:lato; font-size:10px; line-height:18px; color:#000000;}
h1,h2,h3,h4,.componentheading,legend { color: #005A81;
    font-family: lato;
    font-weight: 700;
    margin-top: 20px;}
h1,.componentheading {  border-bottom: 3px solid #6D6E71;
    color: #005A81;
    display: block;
    font-family: lato;
    font-size: 157%;
    font-weight: 700;
    margin: 0 0 10px;
    width: 936px;}
h2,legend {font-size:150%;}
h3 {font-size:130%;}
h4 {color: #585555;
    font-size: 110%;}
h5 {color: #585555;
    font-size: 110%;}
h6 {color: #ED1C24;
    display: inline-block;
    font-family: lato;
    font-size: 126%;
    font-weight: 700;
    padding-top: 3px;}
a { color: #007EBA;
    font-family: lato;
    font-weight: bold;
    text-decoration: none;}
a:hover {text-decoration:underline;}
ul {margin:1em;
	line-height: 110%;
	color:#000}
p { color: #000;
    font-family: lato;
	line-height:normal;
    margin-bottom: 10px;
    margin-top: 10px;}
#main {font-size:1.3em;line-height:140%;}
.background {   background: url("../images/background.jpg") no-repeat scroll right -151px transparent;
    height: 814px;
    position: fixed;
    width: 101%;}
#main .foreground, #message, #showcase, .leading, #page {position:relative;}
#message, #showcase {z-index:0;}
#main-content {}
.dp20,.dp25,.dp33,.dp50,.dp100 {float:left;margin-top:15px;}
.dp20 {width:20%;}
.dp25 {width:25%;}
.dp33 {width:33.33%;}
.dp50 {width:50%;}
.dp100 {width:100%;margin-top:0;}
.clr {clear:both;font-size:0;}
#colmask {clear:both;overflow:hidden;position:relative;width:100%;}
#maincol, #wrapper {position:relative;}
.s-c-s #colmid, .s-c-x #colright {float:left;position:relative;width:200%;}
.s-c-s #colright {float:left;left:50%;position:relative;width:100%;}
.s-c-s #col1wrap {float:right;position:relative;right:100%;width:50%;}
.s-c-s #col1pad, .x-c-s #col1, .x-c-s #colmid {overflow:hidden;}
.s-c-s #col1 {overflow:hidden;width:100%;}
.s-c-s #col2 {float:left;position:relative;overflow:hidden;margin-left:-50%;}
.s-c-s #col3 {float:left;position:relative;overflow:hidden;left:0;}
.s-c-x #col1wrap {float:right;position:relative;width:50%;}
.s-c-x #col1 {overflow:hidden;position:relative;right:100%;}
.s-c-x #col2 {float:left;position:relative;}
.x-c-s #colright {float:left;position:relative;right:100%;width:200%;}
.x-c-s #col1wrap {float: left;
    left: 50%;
    position: relative;
    width: 49%;}
.x-c-s #col3 {  
    float: right;
    margin-top: 19px;
    padding-right: 20px;
    position: relative;
	left: 226px;
    width: 220px;}
.s-c-s .ctr-color1, .s-c-s .ckl-color1, .s-c-x .ckl-color1, .x-c-s .cdr-color1 {background: none repeat scroll 0 0 #F5F5F5;}
.s-c-s .ctr-color2, .s-c-s .ckl-color2, .s-c-x .ckl-color2, .x-c-s .cdr-color2 {background:#d1e0e7;}
.s-c-s #col1pad, .s-c-x #colright, .x-c-s #colright, #wrapper, body {background:none;}
.cols1 {display:block;float:none;margin:0;width:100%;}
.cols2 {width:49%;overflow:hidden;}
.cols3 {width:30%;}
.column1, .column2 {position:relative;float:left;margin:0;}
.colpad {padding:0 10px;position:relative;}
.column2 {float:right;width:49%;}
.article_row {overflow:hidden;margin:0 -10px 15px -10px;}

/* Header */
#logo { background: url("../images/light.png") no-repeat scroll 0 -272px transparent;
    display: none;
    height: 58px;
    margin: 20px 15px;
    width: 288px;}
#header {    
    background: url("../images/imgeheader.jpg") no-repeat scroll 0 0 transparent;
    height: 163px;
    position: relative;
    }
#header li {
    float: left;
    font-weight: bold;
	font-family: lato;
    list-style: none outside none;
    padding-left: 4px;
}
#nav { position: relative; z-index: 1;}
#nav ul {margin:0 0 0 15px; font-family: lato;}
#nav li {list-style:none;float:left;padding-left:3px;height:34px;position:relative;font-family: lato;}
#nav li a {display:block;padding:0 10px;line-height:30px;color:#000;font-weight:bold;font-family: lato;}
#nav li.active a {background:#000;color:#007EBA;font-family: lato;}
#nav li a:hover, #nav li:hover a, #nav li.sfHover a {background:#007EBA;color:#000;text-decoration:none;font-family: lato;}
#nav li ul {position:absolute;width:170px;left:-999em;margin-left:-1px;border:1px solid #006B9F;border-top:0; font-family: lato;}
#nav li ul ul {margin:-31px 0 0 170px; font-family: lato;}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul, #nav li.sfHover ul ul, #nav li.sfHover ul ul ul, #nav li.sfHover ul ul ul ul {left:-999em; font-family: lato;}
#nav li li {padding:0;height:auto;background:#000;width:170px; font-family: lato;}
#nav li li a, #nav li li.active a, #nav li li a:hover {margin:0;height:30px;line-height:30px;background:#000;border-top:1px solid #006B9F;color:#007EBA; font-family: lato;}
#nav li li a, #nav li.active li a {font-weight:normal; font-family: lato;}
#nav li:hover ul, #nav li.sfHover ul {left:4px; font-family: lato;}
#nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul, #nav li li.sfHover ul, #nav li li li.sfHover ul, #nav li li li li.sfHover ul {left:0; font-family: lato;}

/* Showcase */
#showcase {margin:3px 0 8px 0;position:relative;color:#000;}
#showcase .background {position:absolute;width:100%;height:130px;background:url(../images/light.png) 0 -514px repeat-x;}
#showcase .foreground {border:1px solid #dfeaee;overflow:hidden;padding-bottom:25px;}
#showcase h1 {font-weight:normal;font-size:3.0em;line-height:105%;margin:25px 55px 10px 25px; font-family: lato;}
#showcase h3 {font-weight:normal;font-size:1.4em;font-weight:normal;margin:0 55px 20px 25px; font-family: lato;}
#showcase b {font-weight:normal;color:#d03100; font-family: lato;}
#showcase .pad {padding:0 50px 25px 25px; font-family: lato;}
#showcase .num {float:left;background:#d03100;text-align:center;line-height:90%;color:#000;font-size:2em;padding:3px 8px; font-family: lato;}
#showcase .pad h2 {font-size:1.4em;font-weight:bold;margin:0 0 5px 40px; font-family: lato;}
#showcase .pad p {margin-left:40px; font-family: lato;}

/* Content styles */
p.buttonheading {position:absolute;top:2px;right:10px;margin:0;}
.buttonheading .icon {display:block;width:16px;height:16px;float:left;margin-left:5px;}
.buttonheading .pdf {background:url(../images/light.png) -57px -366px;}
.buttonheading .print {background:url(../images/light.png) -21px -366px;}
.buttonheading .email {background:url(../images/light.png) -39px -366px;}
.iteminfo {font-size:90%;overflow:hidden;border-bottom:1px solid #dedede;margin-bottom:20px;display:block;margin-top:-10px;width:100%; font-family: lato;}
.modifydate, .createdby, .createdate {display:block;}
.createdby {font-weight:bold; font-family: lato;}
a.readon, a.readon2 {display:block;margin-top:15px;font-style:italic; font-family: lato;}
a.readon2 {background:url(../images/light.png) 100% -344px;display:block;float:right;color:#000;font-weight:bold;line-height:20px; font-family: lato;}
a.readon2 span {background:url(../images/light.png) 0 -344px;display:block;margin-right:10px;height:21px;float:left;padding:0 5px 0 15px;}
.breadcrumbs-pad {padding:0 1px;}
div.breadcrumbs {background:url(../images/light.png) 0 -68px repeat-x;border-bottom:1px solid #e6e6e6;font-size:110%;font-weight:bold;margin:0;padding:7px 15px 5px;color:#777;border-top:1px solid #d9d9d9; font-family: lato;}
div.breadcrumbs .sep {padding:0 5px;}
.component-pad {padding:0 15px 15px;}
.banneritem_text {margin-bottom:10px;}
#modlgn_username, #modlgn_passwd {border:1px solid #ccc;padding:3px;}
.pagination span, .pagination a {margin-right:5px;}
#colmask ul li { color: #585555;
    list-style-type: none;}
#colmask ul ul {margin-top:0;}
#colmask ul ul li {list-style:square;}
.item-page,
.category-list {position: relative;}
#colmask .component-pad .actions {position: absolute;right: 0;top: 0;margin: 0;}
.category-list .hasTip {position:absolute;right:19px;top:2px}
.category-list .actions .hasTip {position:static}
.item-page fieldset {margin-bottom:3em}
.mceEditor {display: block;margin:1em 0}
.formelm {margin-bottom:0.6em}
.button2-left {float:left;margin-right:1em}
#colmask .component-pad .actions li,
#colmask .pagenav li,
#colmask .pagination li {list-style: none;display:inline}
.pagenav {text-align: center;}
.blog-featured .cols-3 .item {display: inline-block;width: 48%;vertical-align: top;}
.blog-featured .cols-3 .item:nth-child(2n+1) {margin-right: 3%;}
.readmore,.article-count,table.category th,.pagenavcounter {font-style: italic; font-family: lato;}
table.category td,table.category th {padding-right: 20px;}
table.category th a {font-weight: normal; font-family: lato;}
.image-left,
img[align="left"] {float: left;margin-right: 10px;}
.article-count {padding-bottom: 1em;}
.article-count dt,
.article-count dd,
.contact-address address,
#form-login-remember label {display: inline;}
table.category th a img {margin-left: 5px;}
.login-fields,
.display-limit,
.reset,
form dd {margin-bottom: 10px;}
.login-fields label,.item-page label {display: block;}
legend {padding-bottom: 1em;}
.colpad h2.contentheading {padding-right:65px;}
.sectiontableheader {font-weight:bold;line-height:25px;text-align:left; font-family: lato;}
tr.sectiontableentry0 td, tr.sectiontableentry1 td, tr.sectiontableentry2 td, td.sectiontableentry0, td.sectiontableentry1, td.sectiontableentry2 {text-align:left;padding:0 4px;vertical-align:middle;border-top:1px solid #ddd;line-height:30px;}
span.attention {display:block;margin:15px 0;padding:8px 10px 8px 10px;background:#FFF3A3;border:1px solid #E7BD72;color:#B79000;}

/* Modules */
.module {padding:1px;}
.module-title {  font-family: lato;
    font-size: 157%;
    font-weight: 700;
    margin: 0;
    border-bottom: 3px solid #6D6E71;
    color: #005A81;
    padding-bottom: 2px;}
.module-body {padding:10px 15px 25px;}
.color1 .module-title {   border-bottom: 3px solid #6D6E71;
    color: #005A81;
    padding-bottom: 2px;}
.color1 .module-body {border-top:1px solid #fff;}
.color2 .module-title {background:url(../images/light.png) 0 -136px repeat-x;border-bottom:1px solid #c3d9e1;color:#50646d;}
.color2 .module-body {border-top:1px solid #dfeaef;}
#colmask .m_menu {background:#cf2700;color:#fff;}
#colmask .m_menu .module-title {background:url(../images/light.png) 0 -0px repeat-x;border-bottom:1px solid #c21a00;color:#fff;}
#colmask .m_menu .module-body {border-top:1px solid #d64110;}
#colmask .m_menu a {color:#fff;}
#colmask .m_menu ul {margin:0 1em;}
#mainmods, #mainmods2, #mainmods3 {}

#mainmods3 {
    position: relative;
}
.spacer .module {}
.spacer.w99 .module {width:100%;}
.spacer.w49 .module {width:49.2%;}
.spacer.w33 .module {width:32.8%;}
#header .module {float:right;margin-left:325px;}
#main-content li .active a {font-weight: normal;font-family: lato; color: #000}

/* Footer */
#footer {background:#f7f7f7;border-top:1px solid #fff;}
.footer-pad {padding:10px 15px;overflow:hidden;}
#logo2 { background: url("../images/light.png") no-repeat scroll 5px -646px transparent;
    display: none;
    float: right;
    height: 20px;
    margin-left: 15px;
    margin-top: 15px;
    width: 165px;}
#footer ul {margin:0;}
#footer li {list-style:none;float:left;padding-right:20px;font-weight:bold; font-family: lato;}


.clickablelogo {
	
	left: 20px;
    position: absolute;
    top: 25px;
    width: 20px;
}

.menucontainer {
    position: absolute;
    right: 1px;
    top: 61px;
}

#wrapper {
	
	background:none repeat scroll 0 0 #F5F5F5;
}

.homeimagecontainer {
	margin-top: -42px;
}

/* menu css start */

.ux-menu-container {
	left: -17px;
    position: relative;
    top: 28px;
}

.ux-menu a {
    color: #6D6E71;
    display: block;
    font-family: Lato;
    font-size: 14px !important;
    font-weight: 700 !important;
    line-height: 12px;
    padding: 10px 7px;
    position: relative;
    text-decoration: none;
	}

.ux-menu a.current {
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #CBC0B7;
    color: #115B81;
}

.ux-menu-item101 a.current {
	padding-bottom: 27px !important;
	
}

.ux-menu-item102 a.current{

	padding-bottom: 25px !important;
}

.ux-menu-item103 a.current{

	padding-bottom: 23px !important;
}

.ux-menu-item104 a.current{

	padding-bottom: 21px !important;
}

.ux-menu-item105 a.current{

	padding-bottom: 19px !important;
}

.ux-menu-item106 a.current{

	padding-bottom: 17px !important;
}

.ux-menu-item107 a.current{

	padding-bottom: 15px !important;
}



.ux-menu-item101 a:hover {
	padding-bottom: 27px ;
	background:#fff;
	
}

.ux-menu-item102 a:hover{

	padding-bottom: 25px ;
	background:#fff;
}

.ux-menu-item103 a:hover{

	padding-bottom: 23px ;
	background:#fff;
}

.ux-menu-sub li a {
	
	background:#fff;

	
}

.ux-menu-sub li a:hover {
	
	background: none repeat scroll 0 0 #FFFFFF;
    padding-bottom: 10px;
	color:#115B81;
	
}

.ux-menu-item104 a:hover{

	padding-bottom: 21px;
	background:#fff;
}

.ux-menu-item106 a:hover{

	padding-bottom: 17px;
	background:#fff;
}

.ux-menu-item107 a:hover{

	padding-bottom: 15px;
	background:#fff;
}
.ux-menu-item105 a:hover{
     background: none repeat scroll 0 0 #FFFFFF;
    padding-bottom: 23px;
    
}


.ux-menu-arrow {
    background: url("../images/downarrow.png") no-repeat scroll 0 0 transparent;
    display: block;
    font-size: 0;
    height: 8px;
    position: absolute;
    right: 30px;
    top: 28px;
    width: 8px;
}

.ux-menu a.ux-menu-link-parent {
    min-width: 1px;
    
    padding-right: 5px;
}

/* menu css end */


.whiteborder {
	height:10px;
	background:#fff;
	
}

.grayborder {
	height:10px;
	background:#dcddde;

}

.item-page h2 {
    border-bottom: 3px solid #6D6E71;
    font-size: 157%;
    margin-bottom: 26px;
    padding-bottom: 2px;
	font-family: lato;
}

.x-c-s #col1 {
    background: none repeat scroll 0 0 #F5F5F5;
    margin-left: 225px;
}

.homepagetext p{
	
	color: #000;
    font-size: 16px;
    font-weight: 700;
	font-family: lato;
	
	
}

.homepagetext ul p{
	
	color: #000;
    font-size: 16px;
    font-weight: 700;
	font-family: lato;
	
	
}
.initial {
	font-size: 16px !important;
    font-weight: normal !important;
	font-family: lato;
	color: #000;
}

.homepagetext ul {
	
	margin-bottom: 30px;
    margin-left: 33px;
	color: #000;
}

.homepagetext ul li {
	font-family: lato;
    font-size: 15px;
    margin-bottom: 7px;
	color: #000;
}

.newsmodule .items-row {
	border-bottom: 2px solid #A3A4A6;
    margin-bottom: 10px;
    padding-left: 42px;
    position: relative;
}

.newsmodule .title{
	font-family:lato;
	font-weight:700;
	color:#000000 !important;
}

.newsmodule .create {
	background: url("../images/datebg.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-family: lato;
    font-size: 13px;
    font-weight: 700;
    left: -15px;
    line-height: 17px;
    padding: 3px 10px 7px 14px;
    position: absolute;
    text-align: center;
    top: 12px;
    width: 26px;
	}

.bottomlines .module-body{
	padding:0 !important;
}

.listings .module-title{
    border-bottom: 3px solid #6D6E71;
    font-family: lato;
    font-size: 157%;
    font-weight: 700;
    margin: 20px 0 0 13px;
    padding-bottom: 3px;
    width: 952px;;
	
}

.listings .module-body {
   padding:0;
   margin-left: 15px;
   color: #000;
}

.listings .readmore {
    background: url("../images/readmorebg.png") no-repeat scroll 0 0 transparent;
    padding-left: 23px;
}

.listings .readmore a { 
    color: #005A81 !important;
    font-family: lato;
    font-size: 13px;
    font-style: normal !important;
    font-weight: 700;
}

.footerlinks ul li a strong {
	color: #6D6E71;
    display: inline-block;
    font-family: lato;
    font-size: 13px;
    font-weight: 700;
    padding-bottom: 3px;
    padding-top: 3px;
}

.footerlinks ul li {
	list-style-type:none;
}

.footerlinks ul li a{
    color: #898A8C;
    font-family: lato;
    font-size: 13px;
    font-weight: normal;
}

.footerlinks .module-body{
    background: url("../images/footerbg.jpg") no-repeat scroll 0 0 transparent;
    height: 245px;
    overflow: hidden;
    padding-bottom: 0;
    padding-top: 46px;
}

.linkscontainer {
	
	 float: left;
    margin-right: 51px;
}
.linkscontainer2 {
	float: left;
    margin-right: 4px;
}

.linkscontainer3 {
	
	float: left;
  
}

.newsmodule .item {
	width: 165px;
}



.footcontainer {
	position:relative;
}

.socialmedia .custom {
    position: absolute;
    right: 147px;
    top: 51px;
	
}
.socialmedia .custom img {
	
	margin-right:5px;
}

.socialmedia .module-body {
	padding:0;
}

.footerlogo .custom {
     bottom: 7px;
    color: #898A8C;
    position: absolute;
    right: 13px;
}

.footerlogo .custom p {
    color: #898A8C;
    font-size: 12px;
	font-family: lato;
}

.footerlogo .module-body {
	padding:0;
}

.footcontainer .module{
	padding:0;
}
.advertisements {
	padding:15px;
	position:relative;
}

.advertisements .module-body {
	
	padding:0;
}

.licenseimage img{
	margin-top:15px;
}

.pixlivesearch {
	
	 position: absolute;
    right: 14px;
    top: 40px;
    width: 235px;
}

.pixlivesearch .module-title{
	background: none repeat scroll 0 0 #B1B1B3;
    color: #FFFFFF;
    margin-top: 23px;
    padding-left: 16px;
    padding-right: 18px;
    padding-top: 30px;
    width: 201px;
	border-bottom:none;
}

.pixlivesearch #pixsearch_ng_panel{
	padding-left: 33px;
    padding-top: 50px;
}

.pixlivesearch  .module-body {
	background: none repeat scroll 0 0 #B1B1B3;
    height: 167px;
}


.subheading-category {
    border-bottom: 3px solid #6D6E71;
    font-size: 157%;
    font-weight: normal;
    margin-bottom: 26px;
    padding-bottom: 2px;
	font-family: lato;
}

.blog h1 {
	border-bottom: 3px solid #6D6E71;
    font-size: 165%;
    margin-bottom: 26px;
    margin-top: 3px;
    padding-bottom: 4px;
	font-family: lato;
}

.column-1 .textcontainer{
	float:none !important;
    width:auto !important;
}

.textcontainer {
	float: right;
    width: 644px;
}
.imagecontainer2 {
	float: left;
}

.clear {
	clear:both;
}
.newsmod .create {
    background: url("../images/datebg.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-family: lato;
    font-size: 13px;
    font-weight: 700;
    left: 245px;
    line-height: 14px;
    padding: 6px 10px 9px 14px;
    position: relative;
    text-align: center;
    top: -28px;
    width: 26px;
	font-family: lato;
}
.newsmod  h2{
	margin-left: 303px;
    margin-top: 39px;
}

.newsmod .article-info{
	height: 25px;
}

.imagecontainer {
    margin-top: -201px;
    position: relative;
    width: 243px;
}
.readmorebut {
 border-bottom: 2px solid #A3A4A6;
    height: 34px;
    left: 305px;
    margin-top: -36px;
    padding-bottom: 9px;
    position: relative;
    width: 644px;
}

.readmore {
	background: url("../images/readmorebg.png") no-repeat scroll 0 0 transparent;
    font-style: normal;
	font-family: lato;
    padding-left: 21px;
}

.readmorebut .readmore {
	background: url("../images/readmorebg.png") no-repeat scroll 0 5px transparent;
    font-style: normal;
    padding-left: 21px;
	font-family: lato;
}


.registerbutton {
	background: url("../images/regusreryourinterest.jpg") no-repeat scroll 0 0 transparent;
    color: transparent;
    height: 30px;
    padding: 7px 65px 7px 48px;
    width: 171px;
}

.listdiv1 {
	width:485px;
	float:left;
	color: #000;
	line-height:130%;
}

.listdiv2{
	  float: left;
    margin-top: -4px;
    width: 232px;
}

.listdiv3{
	float: left;
    margin-top: 1px;
    width: 232px;
}


.oldlisting .listdiv3{
	 margin-top: -16px;
}

.listdiv2  span{
	color: #ED1C24;
    display: inline-block;
    font-family: lato;
    font-size: 126%;
    font-weight: 700;
    padding-top: 3px;
}
.listdiv2 p {
	   color: #005A81;
    font-size: 15px;
    font-weight: 700;
    line-height: 28px;
    margin: -16px 0 0;
    padding: 0;
	font-family: lato;
}
.oldlisting .listdiv2 p {
 
    color: #005A81;
    font-size: 15px;
    font-weight: 700;
    line-height: 28px;
    margin: 2px 0 0;
    padding: 0;
	font-family: lato;

}
.oldlisting .listdiv2 {
	 float: left;
    margin-top: -20px;
    width: 232px;
}


.simplelists-children li a {
	border-bottom: 3px solid #6D6E71;
    color: #000;
    display: block;
    font-family: lato;
    font-size: 157%;
    font-weight: 700;
    margin: 0 0 10px;
    padding-bottom: 2px;
	font-family: lato;
	
}

.simplelists-children li a:hover {
	text-decoration:none;
} 
.char a{
	color:#ED1C24 !important;
}
.borderbottom {
	border-bottom: 2px dashed #C4C5C6;
    height: 1px;
    margin: 0 auto;
    width: 780px;
}

#userForm {
	position:relative;
}

.contacttext {
	color: #3D819E;
    font-family: lato;
    font-style: italic;
    height: 90px;
    left: 247px;
    line-height: 23px;
    position: absolute;
    top: 47px;
    width: 210px;
}

#FullName {
    color: #6D6E71;
    font-weight: 700;
    height: 24px;
    margin-bottom: 10px;
    padding-left: 5px;
    width: 215px;
	font-family:lato;
	font-size: 16px;
}
#Email {
    color: #6d6e71;
    font-weight: 700;
    height: 24px;
    margin-bottom: 10px;
    padding-left: 5px;
    width: 215px;
	font-family:lato;
	font-size: 16px;
}

#Phone {
	   color: #6D6E71;
    font-weight: 700;
    height: 24px;
    margin-bottom: 10px;
    padding-left: 5px;
    width: 215px;
	font-family:lato;
	font-size: 16px;
}

#Message {
	color: #6D6E71;
    font-weight: 700;
    height: 200px;
    margin-bottom: 10px;
    padding-left: 5px;
    width: 455px;
	font-family:lato;
	
}

#userForm #Submit {
	 background: url("../images/sendbuttonbg.jpg") repeat-x scroll 0 0 transparent;
    border: 1px solid #BEBEBE;
    color: #FFFFFF;
    float: right;
    font-family: lato;
    font-weight: 700;
    height: 28px;
	
}


#userForm .componentheading{
	border-bottom: 3px solid #6D6E71;
    font-size: 165%;
    margin-bottom: 26px;
    margin-top: 3px;
    padding-bottom: 4px;
    width: 462px;
	font-family: lato;
}
.mapcontainer {
	left: 487px;
    margin-top: -54px;
    position: absolute;
}

.mapcontainer h3 {
	border-bottom: 3px solid #6D6E71;
    font-size: 165%;
    margin-bottom: 26px;
    margin-top: 3px;
    padding-bottom: 4px;
    width: 462px;
	font-family: lato;
}
.mapcontainer pre{
	
	font-family:lato;
	font-weight:700;
	color:#8f9092;
}

.mapcontainer span{
	color:#005a81;
}

.newsletter h3{
    border: medium none !important;
    color: #FFFFFF !important;
    font-size: 16px;
    padding: 20px 20px 0;
	font-family: lato;
	
}

.newsletter {
    background: none repeat scroll 0 0 #B1B1B3;
    margin-left: 15px;
    margin-top: 15px;
    width: 452px !important;
}


.module-body .newsletter{
	width:auto !important;
}

.acquaculture  ul li {
	
    color: #000;
    font-weight: no;
    list-style-type: none;
	font-family: lato;

}
.acquaculture   p{
   font-family: lato;
    font-weight: normal;
    line-height: 27px;
    margin-bottom: 10px;
    margin-top: 10px;
	color: #000;
}


table.acymailing_form {
	margin:0 !important;
}

.acyfield_name input{
    color: #6D6E71;
    font-weight: 700;
    height: 22px;
    margin-bottom: 10px;
    width: 211px !important;
	font-family: lato;
}
.acyfield_email input{
	color: #6D6E71;
    font-weight: 700;
    height: 22px;
    margin-bottom: 10px;
    width: 211px !important;
	font-family: lato;
}

.subbutton  {
	background: none repeat scroll 0 0 #FAFAFA;
    border: 1px solid #B1B1B3;
    color: #6D6E71;
    cursor: pointer;
    float: left;
    font-weight: 700;
    padding-bottom: 5px;
    padding-top: 5px;
	font-family: lato;
}

.newsletter p{
	
	color: #6D6E71;
    font-size: 15px;
    font-weight: 700;
	font-family: lato;
}
.selllicense {
	background:#005A81;
    left: 491px;
    position: absolute;
    top: 0;
    width: 448px !important;
}

.module-body .selllicense {
	
       width: auto !important;
	   position: inherit;
	   background:none;
}




.selllicense .module-title{
	border: medium none;
    color: #FFC425;
    font-size: 16px;
    padding-left: 20px;
    padding-top: 20px;
	font-family: lato;
}
.selllicense p{
	color: #FFFFFF;
    font-size: 15px;
    font-weight: 700;
    margin-bottom: 0;
    margin-top: 0;
	font-family: lato;
}

.whiteparacontainer {
	   width: 349px;
}

.spanblack {
	color:#231f20 !important;
	 font-size: 15px !important;
}

.acquainner {
	float: none;
    position: absolute;
    right: 29px;
    top: 19px;
}

.acquainner p{

color:#005a81 !important;
}
.acquaculture {
	position:relative;
}

.culturepage h2{
	
	margin:0 !important;
	
	
}
.fishingcategory {
	 background: none repeat scroll 0 0 #F5F5F5;
    margin-top: -51px;
    padding-top: 29px;
    position: relative;
    z-index: 100;
}

.fishinging-titile {
	 color: #005A81;
    font-family: lato;
    font-weight: 700;
    margin-top: 0;
	    font-size: 130%;
}

.simplelists h3.contentheading {
  border-bottom: 3px solid #6D6E71;
    color: #005A81;
    display: block;
    font-family: lato;
    font-size: 157%;
    font-weight: 700;
    margin: 0 0 10px;
    width: 936px;
}

form.pwebcontact_form.modal.blue {
	   background: url("../images/formbackground.jpg") no-repeat scroll 26px 4px #F5F5F5;
    color: #333333;
}

form.pwebcontact_form.modal.modal-static {
    min-height: 100%;
    padding: 0 10px 0 9px !important;
}

form.pwebcontact_form.modal.modal-static label {
    border: 0 none;
    float: left;
    margin: 5px 0 0;
    padding: 0;
    text-align: left;
    width: 18px;
}

#pwebcontact107_field_1 {
    background: none repeat scroll 0 0 #FAFAFA;
    color: #6D6E71;
    font-family: lato;
    font-size: 15px;
    font-weight: 700;
    height: 26px;
    margin-top: 42px;
    padding-left: 10px;
    width: 210px;
	 margin-bottom: 15px;
}

#pwebcontact107_field_2 {
	background: none repeat scroll 0 0 #FAFAFA;
    color: #6D6E71;
    font-family: lato;
    font-size: 15px;
    font-weight: 700;
    height: 26px;
    padding-left: 10px;
    width: 210px;
	 margin-bottom: 15px;
}

#pwebcontact107_field_3 {
	background: none repeat scroll 0 0 #FAFAFA;
    color: #6D6E71;
    font-family: lato;
    font-size: 15px;
    font-weight: 700;
    height: 26px;
    padding-left: 10px;
    width: 210px;
	 margin-bottom: 15px;
}

#pwebcontact107_field_4 {
	background: none repeat scroll 0 0 #FAFAFA;
    color: #6D6E71;
    font-family: lato;
    font-size: 15px;
    font-weight: 700;
    margin-bottom: 15px;
    padding-left: 10px;
    width: 251px;
}

form.pwebcontact_form.modal.modal-static .pwebcontact_fields {
    width: 477px;
}
#pwebcontact107_submit {
    background: url("../images/sendbuttonbg.jpg") repeat-x scroll 0 0 transparent;
    border: 1px solid #BEBEBE;
    color: #FFFFFF;
    font-family: lato;
    font-weight: 700;
    height: 28px;
    margin-left: 115px;
}


form.pwebcontact_form.modal.modal-static .pwebcontact_asterisk {
	display:none;
}